<?xml version="1.0" encoding="UTF-8" ?>
<UIRelatedTexts>
	<items>
		<Item>
			<name>Description</name>
			<resource href="Description.txt" />
		</Item>
		<Item>
			<name>CollectButton</name>
			<resource href="CollectButton.txt" />
		</Item>
		<Item>
			<name>WaitButton</name>
			<resource href="WaitButton.txt" />
		</Item>
	</items>
</UIRelatedTexts>
